.card-travel-sec-wrapper {
	padding: 25px 15px;
	background-color: #fff;
	border-radius: 8px;
	box-shadow: 0 3px 24px rgba(111,111,111,0.16);
	position: relative;
}

.card-travel-sec-wrapper h2 {
	font-size: 20px;
	font-weight: 700;
	color: #3B3B3B;
	padding-bottom: 30px;
	text-align: center;
}

.card-travel-sec-content {
	margin-top: -20px;
}

.card-travel-sec-wrapper--no-img .card-travel-sec-content {
	margin-top: 0;
}

.card-travel-sec-content .btn-primary {
	width: 100%;
	text-align: left;
}

.card-travel-sec-content-btn {
	display: block;
	text-align: center;
}

.card-travel-sec-content .btn-tertiary {
	margin: 25px auto 0;
}

.card-travel-sec-image {
	margin: 0 auto;
	display: block;
	text-align: center;
}

@media (min-width: 768px) {
	.card-travel-sec-content .btn-primary {
	    padding-left: 20px;
	    padding-right: 47px;
	}

	.card-travel-sec-image {
		position: absolute;
		top: 50%;
		transform: translate(0, -50%);
		left: 0;
		width: 230px;
	}

	.card-travel-sec-wrapper {
		padding: 25px 22px;
		padding-left: 230px;
	}

	.card-travel-sec-wrapper--no-img {
		padding-left: 40px;
		padding-right: 40px;
	}

	.card-travel-sec-content {
	    margin-top: 0;
	    display: flex;
	    align-items: center;
	}

	.card-travel-sec-wrapper h2 {
	    font-size: 24px;
	    font-weight: 300;
	    padding-bottom: 0;
	    text-align: left;
	    width: calc(100% - 289px);
	}

	.card-travel-sec-content-btn {
	    padding-left: 28px;
	    width: 319PX;
	    display: flex;
	    flex-direction: column-reverse;
	}

	.card-travel-sec-content .btn-tertiary {
	    margin: 0 0 18px 0;
	    width: 190px;
	    text-align: left;
	    display: inline-block;
	}
}


@media (min-width: 1025px) {
	.card-travel-sec-image {
		width: 364px;
	}

	.card-travel-sec-wrapper {
		padding: 25px 80px 25px 364px;
		min-height: 233px;
		display: flex;
    	align-items: center;
	}

	.card-travel-sec-wrapper--no-img {
		padding-left: 80px;
	}

	.card-travel-sec-wrapper h2 {
	    font-size: 36px;
	    padding-right: 36px;
	    line-height: 1.4444em;
	    border-right: 1px solid #EDEDED;
	}

	.card-travel-sec-content-btn {
		padding-left: 36px;
	}
}

@media (min-width: 1200px) {
    .card-travel-sec {
        padding-bottom: 70px;
    }    
}